using Newtonsoft.Json;
using System.Collections.Generic;

namespace LauncherIcarus.ResponseModel
{
    internal class ResponseListLauncherFiles
    {
        [JsonProperty("totalBytes")] public double TotalBytes { get; set; }

        [JsonProperty("files")] public List<Files> File { get; set; }
    }
}